mixin circle(data)
  .circle&attributes(attributes)
    .circle__ring#circle
      //.circle__item.is-top(onclick="circleAnimation(this,'#product-tab-2')"): .circle__type
        .circle__title Молочная <br>продукция
        .circle__icon: img(src="./img/circle-2.svg" alt="")
      .circle__item.is-top(onclick="circleAnimation(this,'#product-tab-1')"): .circle__type.is-active
        .circle__title Сыр
        .circle__icon: img(src="./img/circle-1.svg" alt="")
      .circle__item.is-down(onclick="circleAnimation(this,'#product-tab-3')"): .circle__type
        .circle__title Масло
        .circle__icon: img(src="./img/circle-3.svg" alt="")




//mixin circle(data)
  .circle&attributes(attributes)
    .circle__ring#circle
      .circle__item.is-top(onclick="circleAnimation(this,'#product-tab-2')"): .circle__type
        .circle__title Молочная <br>продукция
        .circle__icon: img(src="./img/circle-2.svg" alt="")
      .circle__item.is-center(onclick="circleAnimation(this,'#product-tab-1')"): .circle__type.is-active
        .circle__title Сыр
        .circle__icon: img(src="./img/circle-1.svg" alt="")
      .circle__item.is-down(onclick="circleAnimation(this,'#product-tab-3')"): .circle__type
        .circle__title Масло
        .circle__icon: img(src="./img/circle-3.svg" alt="")